/* -- Layout-- */
/* SITE SPECIFIC LAYOUT */
body {
margin: 0;
padding: 0;
text-align: center;

}

div#page {
margin:  50px auto ;
padding: 0;
width:960px;
height:499px;
background: #FFFFFF url('../images/loxsavvybg.jpg') repeat-y 50% 0;
}

/* HEADER */
        div#header {
float: left;

}
        div#logo {
margin: 50px 0px 0 40px ;
float: left;
width:164px;
height:50px;
background: #FFFFFF url('../images/image_logo.jpg');
}
        div#banner{
margin: 110px 0px 0 25px ;
float: left;
width:530px;
height:20px;
background: #FFFFFF url('../images/image_header.jpg');
}

div#top-module {
float: right;
width: 49%;
margin: 0;
padding: 16px 20px 0 0; /* 10 pixels top padding, 20 pixels right padding, 0 pixels bottom padding and 0 pixels left padding */
text-align: right;
}

div#breadcrumbs {
clear:both; /* beacuse the above divs have widths equalling 89% and 40pixels horizontal padding (left padding + right padding) there may be a gap between those two modules. We want to ensure that the breadcrumbs module clears both of these modules */
float:left;
margin:0;
padding:0;
}
/* END HEADER */

/* MAINCONTENT */
#BodyContent {
    padding: 0px;
    margin: 0px;
    text-align: left;
}

#LoadFirst-both {
    float: left;
    margin:8px 0 0 0;
    width: 788px;
}
#LoadFirst-left-only {
    float: left;
    width: 100%;
}
#LoadFirst-right-only {
    float: left;
    width: 750px;
}
#LoadFirst-wide {
    float: left;
    width: 100%;
}
* html #LoadFirst {
    height: 1%; /* We apply a height expression for ie6 */
}

/* The #MiddleCol container holds the mainbody content. We load this container before we load the left column for SEO Source Ordering purposes.
We set the width of this container based upon the content layout logic. (see template_config.php) */
#MiddleCol-both {
    float: right;
    text-align: left;
    width: 582px;
    height: 330px;
}

#MiddleCol-left-only {
    float: right;
    padding:0px;
    text-align: left;
    width: 582px;
}

#MiddleCol-right-only {
    float: left;
    padding:0px;
    text-align: left;
    width: 550px;
}

#MiddleCol-wide {
    float: left;
    padding:0px;
    text-align: left;
    width: 100%;
}


#footer {
    float: left;
    margin: 50px 0px 0 12px ;
    
    width: 935px;
}

#footer .moduletable{
    width: 579px;
    margin-left:192px;
    background: #e8eded ;
    float:left;
    padding: 3px;
    text-align:left;
}
.moduletablecopyright {
    float:right;
    width: 150px;
}

#copyright {
    float: left;
    margin: 10px 0px 0 12px ;
    height:20px;
    width: 935px;
}


/* this container holds the left column content. We load this container before we load the right column for SEO Source Ordering purposes. */

#left {
    float: left;
margin: 0px 0px 0 40px ;

    width: 164px;
}
/* this container holds the right column content. */
#rightcolumn {
    float: right;
    margin: 0px 40px 0 0px ;
    text-align:left;
    width: 108px;
}

#right {
    float: right;
    margin: 0px 0px 0 0px ;
    text-align:left;
    width: 108px;
}

#user7 {
    float: right;
    margin: 0px 0px 0 0px ;
    text-align:left;
    width: 108px;
}


div #MiddleCol-both  .inside {

/*margin:10px 10px 10px 10px; /* we add margin or padding for the main body column here rather than above so as not to break the layout */
}

div.inside {
/*
margin:10px 10px 10px 10px; /* we add margin or padding for the main body column here rather than above so as not to break the layout */
}

#left div.inside {
/*
margin:10px 10px 10px 0px; /* we add margin or padding for the left cloumn here rather than above so as not to break the layout */
}

#right div.inside {
/*
margin:10px 0px 10px 10px; /* we add margin or padding for the right cloumn here rather than above so as not to break the layout */
}

/* -- Teaser Modules -- */
/* To work out the widths of the teaser modules we are going to have to know how many are published in a row (upto four modules per row).
See includes/template_config.php */ 
div.count1 {
width:100%;
float:left;
}
div.count2 {
width:50%;
float:left;
}
div.count3 {
width:33%;
float:left;
}
div.count4 {
width:25%;
float:left;
}
div.count5 {
width:20%;
float:left;
}
div.count6 {
width:16%;
float:left;
}

div#mainbody {
    height: 320px;
    overflow:auto;
    overflow-x: hidden;
}

#mainbody .componentheading {
    float:left;
    width: 20%;
/*    height: 300px; */
    margin-right:0px;
    margin-top: 100px;
    padding-left:25px;
}

#mainbody .contentpane {
    float: right;
    width:68%;
    overflow: scroll;
    height: 300px;
    overflow-x: hidden;
    margin-top:5px;
    margin-right:20px;
}

#mainbody #frontpage_image img {  
    height: 317px;  
    width:582px;
}


#mainbody #comingsoon_image img {  
    height: 317px;  
    width:582px;
}


/* end MAINCONTENT */

/* end Layout */
